@charset "utf-8";
/*全局*/
 html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img { border:none; }
img{display: block;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
body{font-family:"宋体"}
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0;}
div{ overflow:hidden;}

/*top*/
.bannerW{width:100%; background:url(../images/bannerbg.jpg)}
.bannerW .bannerS{width:1024PX; margin:0 auto;}
.Dqlinkarea{ background:#f4f4f4; width:1000px;  padding:12px; margin:0 auto;}
.Dqlinkarea .provincelink img{ padding:12px 10px 0px 0px; display:inline;box-sizing: content-box;}
.ADlink{ width:1000px; margin:0 auto;}
.ADlink .ad1{ float:left;}
.ADlink .ad1 img{ display:inline;height:74px; padding:12px 8px 12px 0px;box-sizing: content-box;}
.ADlink .serachtext{ background:#29b1fb; border:1px solid #e7e7e7; height:72px; margin-top:12px;}
.ADlink .serachtext .fonttitle{color:#FFF;font-size:16px; text-indent:10px; font-weight:bold; padding-top:5px;}
/*input*/
.ADlink .serachtext .inputarea { padding:0px 0px 0px 10px; margin-top:5px;}
.ADlink .serachtext .inputarea div{float:left;}
.ADlink .serachtext .inputarea .input1{ height:23px; line-height:23px;  width:130px;height:21px\9;
}
.ADlink .serachtext .inputarea .input2{ background: url(../images/index_06.jpg) no-repeat; border:0px; width:24px;  height:24px;}

.ADlink .serachtext .inputarea input::-webkit-input-placeholder { 
color: #e5e5e5;
-webkit-transition: color.5s; 
} 
.ADlink .serachtext .inputarea input:focus::-webkit-input-placeholder, .ADlink .serachtext .inputarea input:hover::-webkit-input-placeholder { 
color: #c2c2c2; 
-webkit-transition: color.5s; 
}
/*图片新闻*/
.imgnews{ width:1000px; margin:0 auto;}
.imgnews .imgnewsleft{ float:left; padding-right:10px;}
.imgnews .imgnewsright{ float:left; width:648px;}
.imgnews .imgnewsright h2{ text-align:center; line-height:44px; height:44px;}
.imgnews .imgnewsright h2 a:link,a:visited{ text-decoration:none; color:#000;}
.imgnews .imgnewsright h2 a:hover{ text-decoration:none; color:#f79100;}

.imgnews .imgnewsright span{ color:#8a8a8a; font-size:14px; line-height:22px;}
.imgnews .imgnewsright p{ color:#8a8a8a; font-size:14px; line-height:22px;text-align:justify; text-justify:inter-ideograph;}

.imgnews .imgnewsright .newsleft{ float:left; width:318px; margin-top:15px;}

.imgnews .imgnewsright .newsleft ul{ list-style:none; list-style-image:none;
	}
.imgnews .imgnewsright .newsleft ul li a{ text-decoration:none; color:#333; line-height:28px; height:28px;}
.imgnews .imgnewsright .newsleft ul li a:hover{ color:#f79100;}



.public{ width:1000px; margin:0 auto;}
.qwfbleft{ float:left; margin-right:12px;}
.qwfb{ background:url(../images/index_08.jpg) no-repeat; height:36px; width:325px; font-size:18px; text-indent:20px; font-weight:bold; line-height:36px; margin-bottom:10px;font-color:#000;}
.qwfb a:link,a:visited{ font-color:#000; text-decoration:none;}
ul{ list-style:none; list-style-image:none;
	}
ul li a{ text-decoration:none; color:#333; line-height:30px; height:30px;}
ul li a:hover{ color:#f79100;}
.rightclear{ margin-right:0px; padding-right:0xp;}
.distop{ margin-top:10px;}
/*滚动图片*/
.marqueeimg{background:url(../images/index_10.jpg) no-repeat; height:36px;font-weight:bold; line-height:36px;text-indent:40px; }
.newspic {height: 250px;margin-top: -5px;text-align: center;}
.pic {height: 134px;margin-top: -5px;text-align: center;}
.pic img{ display:inline;}
.arrow{ height:134px; float:left; line-height:134px; margin-top:10px;}

.arrow img{ display:inline; padding-right:14px;}

.arrow img.arrowDIS{PADDING-TOP:50PX;}
/*content样式*/

.center{ width:1000px; margin:0px auto;}
.center .Tleft_center{width: 705px; float: left; padding: 0px; margin: 0px;}
.center .Tleft_center .title{ background:url(../images/centerleft.jpg) no-repeat;font-size:18px;  height:36px; line-height:36px; padding-left:15px;}
.center .Tleft_center .title img{padding-right:2px; display:inline; }
.center .Tleft_center .title span a{ font-size:16px; color:#4d4d4d; float:right; margin-right:20px; text-decoration:none;}
 .center .Tleft_center ul{ list-style:none; list-style-image:none; margin:25px auto 10px auto; padding-left:10px;}
.center .Tleft_center li{ list-style:none; list-style-image:none; background:url(../images/list.gif) 0px 14px no-repeat; line-height:30px; margin:0px 0px; padding-left:10px;}
.center .Tleft_center li a{ color:#414141; text-decoration:none; font-size:16px;}
.center .Tleft_center li a:hover{ color:#f58e03; font-size:16px;}
.center .Tleft_center li span{ float:right;font-size:14px; color:#bcbcbc;  margin-right:20px;}

.center .Tleft_center h3 {font-size:20px; text-align: center; line-height:50px;magin:0px; height:50px;}
.center .Tleft_center span {font-size:14px; font-weight: normal; color: #b1b1b1;line-height:10px; }
.center .Tleft_center p.cen{ text-align:center;line-height:0px; font-size:14px; font-weight: normal; color: #b1b1b1; padding:0px; line-height:30px;}
.center .Tleft_center p.zhengwen{ line-height:30px;}
.center .Tleft_center p.biaoti{ text-indent:12px;}
.center .Tleft_center p { width:670px;font-size: 16px; font-weight: normal; line-height:30px; text-align:left;}
.pagetu{ width:660px; font-size:12px;height:40px; display: inline; float:left;}
p{word-wrap:break-word;display:inline; float:left; padding:0px; text-align:left;}

/*page*/
.pagebox{ width:610px; margin:15px auto 38px auto; overflow:hidden; font-size:12px;height:38px; line-height:24px; }
.pagebox .up{float:left; width:57px; height:24px; line-height:24px;  background-color:#fff;
 border:1px solid #dddddd; text-align:center;}
.pagebox dt{ color:#fff; background-color:#f58e03; float:left; display:inline;text-align:center; width:25px; margin:0px 3px 0px 3px;font-weight:bold;}
.pagebox dd{ color:#333; background-color:#fff;
 border:1px solid #dddddd;float:left;display:inline;text-align:center; width:25px;margin:0px 3px 0px 3px;}
 
.pagebox dd a{color:#333; background-color:#fff;text-decoration:none; 
}
.pagebox dd a:hover{color:#333;  text-decoration:none; font-weight:bold;}
.pagebox .next{ float:left; width:57px; height:24px; line-height:24px;  background-color:#fff;
 border:1px solid #dddddd; text-align:center;}

.pagebox .allpage{ float:left; color:#999; border:0px; width:85px;} 
.pagebox .diand{border:0px;}
.pagebox .go{border:0px;}
.pagebox .go a{color:#fff; background-color:#4da9ff; float:left; display:inline;text-align:center; width:25px; margin:0px 3px 0px 3px; text-decoration:none; font-weight:bold; }
.pagebox .go a:hover{color:#fff; background-color:#f58e03; float:left; display:inline;text-align:center; width:25px; margin:0px 3px 0px 3px; text-decoration:none; font-weight:bold; border:0px;}
.pagebox div{ display:inline; float:right;}
.center .Tright_center{width:293px; padding:0px;}
.center .Tright_center .title{ background:url(../images/centerrightbg.png) no-repeat;font-size:18px;  height:36px; line-height:36px; padding-left:18px;}
.center .Tright_center .title span a{ font-size:16px; color:#4d4d4d; float:right; margin-right:20px; text-decoration:none;}
 .center .Tright_center ul{ list-style:none; list-style-image:none; margin:25px auto 10px auto; padding-left:10px;}
.center .Tright_center li{ list-style:none; list-style-image:none;  line-height:30px; margin:0px 0px; padding-left:10px;}
.center .Tright_center li a{ color:#414141; text-decoration:none; font-size:16px;}
.center .Tright_center li a:hover{ color:#f58e03; font-size:16px;}
.center .Tright_center li span{ float:right;font-size:14px; color:#bcbcbc;  margin-right:20px;}
.center2{ width:1000px; margin:0px auto;}
.center2 img{padding-right:3px; display:inline;}

/*友情链接*/
.yqlink{background:url(../images/index_10.jpg) no-repeat; height:36px;font-weight:bold; line-height:36px;text-indent:20px; }
.yqlink span a:link,a:visited{ font-weight:normal; padding-left:30px; color:#000; text-decoration:none;}
.tab02_con{padding-left:20px;overflow:hidden; }
.tab02_con .tab_a a{display:block;float:left;line-height:36px;padding-right:22px;font-size:12px;color:#666;white-space:nowrap;}
.tab02_con .pr0{padding-right:0px;}
.box5_ul2 {
    height: auto;
    width: 1000px;
    float: left;
    margin: 0px 0px 5px;
    padding: 0px;

}

.box5_ul2 li {
    float: left;
    height: 30px;
    width: 80px;
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    color: #000;
    font-size:15px;
    margin:0px;
    padding: 0px;
    display: block;
}


.box5_ul2 li.disleft{

    margin-left:10px;

}

.box5_ul2 li p {
    text-align: center;
    background-color: #239de3;
    color: #fff;
    font-size:15px;
}
.box5_ul2 li a{font-size:15px;color:#000;}

.box5_ul2 li3 {
	float: left;
    height: 30px;
    width: 110px;
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    color: #000;
    font-size:15px;
    margin:0px;
    padding: 0px;
    display: block;
	margin-left:10px;
}
.box5_ul2 li3 a{font-size:15px;color:#000; text-decoration:none;}

.box5_ul2 li3 a:hover{ color:#f58e03;}

.box5_ul2 li2 {
	float: left;
    height: 30px;
    width: 220px;
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    color: #000;
    font-size:15px;
    margin:0px;
    padding: 0px;
    display: block;
}
.box5_ul2 li2 a{font-size:15px;color:#000; text-decoration:none;}

.box5_ul2 li2 a:hover{ color:#f58e03;}

.box5_ul2 li4 {
	float: left;
    height: 30px;
    width: 160px;
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    color: #000;
    font-size:15px;
    margin:0px;
    padding: 0px;
    display: block;
}

.box5_ul2 li4 a{font-size:15px;color:#000; text-decoration:none;}

.box5_ul2 li4 a:hover{ color:#f58e03;}
/*版权*/

.copyright{ background-color:#2187c1; height:10px; margin:10px 0px;}
.cptext{ font-size:14px; text-align:center; color:#414141;}

.bg {
    width: 218px;
    height: 30px;
    background: #000;
    filter:alpha(opacity=50);
	-moz-opacity:0.5;
    opacity: 0.4;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
}

.bg1{
    width: 219px;
    height: 30px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 2;
}

.bg1 h4 {
    height: 30px;
    overflow: hidden;
}

.bg1 h4 a {
    width: auto!important;
    height: 30px!important;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    overflow: hidden;
    text-align: center;
    color: #fff;
	text-decoration:none;
}

.bg1 h4 a:hover{
	color:#F79100;
}

.bg2 {
    width: 340px;
    height: 30px;
    position: absolute;
    bottom: 20px;
    left: 0px;
    z-index: 2;
}
.bg3 {
    width: 340px;
    height: 30px;
    background: #000;
    filter:alpha(opacity=50);
	-moz-opacity:0.5;
    opacity: 0.4;
    position: absolute;
    bottom: 20px;
    left: 0px;
    z-index: 1;
}
.bg2 h4 {
    height: 30px;
    overflow: hidden;
	width:100%;
	text-align:center;
}
.bg2 h4 a {
    width: auto!important;
    height: 30px!important;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    overflow: hidden;
    text-align: center;
	margin:auto;
    color: #fff;
    text-decoration: none;
}
.bg2 h4 a:hover{
	color:#F79100;
}